libzypp 17.37.10

SolvIdentFile.h File Reference
`#include <iosfwd>`
`#include <utility>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/IdString.h>`
`#include <zypp/Pathname.h>`

Go to the source code of this file.

## Classes
class | zypp::target::SolvIdentFile
| Save and restore a list of solvable names (ident IdString) More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target